.about {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-evenly;
  margin-top: 40px;
  margin-bottom: 70px;
}

.about img {
  width: 100%;
}
.about h3 {
  /* text-align: left; */
  margin-top: 10px;
}
.qiye img {
  display: block;
  margin: 0 auto;
}
.shouhou {
  width: 100%;
  height: 336px;
  background: url(../img/about/a1.png);
  background-size: 100% 100%;
  position: relative;
  margin-top: 30px;
  z-index: -1;
}
.shouhou .wenzi {
  position: absolute;
  top: 35px;
  left: 55%;
  color: #fff;
  text-align: left;
}
.shouhou .wenzi h4,
.shouhou .wenzi h3 {
  text-align: left;
  margin: 10px 0 24px;
}
.adress {
  margin-bottom: 70px;
}
